/* @override 
	https://afes.org.au/sites/all/themes/afes/css/global.css?mkrjjh
	https://afes.org.au/sites/all/themes/afes/css/global.css?mlh604
	https://afes.org.au/sites/all/themes/afes/css/global.css?mlmzvy
	https://afes.org.au/sites/all/themes/afes/css/global.css?mln1ds
	https://afes.org.au/sites/all/themes/afes/css/global.css?mln1kt
	https://afes.org.au/sites/all/themes/afes/css/global.css?mlu91l
	https://afes.org.au/sites/all/themes/afes/css/global.css?mluem2
	https://afes.org.au/sites/all/themes/afes/css/global.css?mlzprn
	http://stage.afes.org.au/sites/all/themes/afes/css/global.css?mu10kl
	http://stage.afes.org.au/sites/all/themes/afes/css/global.css?mu2rc8
	http://stage.afes.org.au/sites/all/themes/afes/css/global.css?mubvf3
	http://afes.org.au/sites/all/themes/afes/css/global.css?mv7bhe
	http://afes.org.au/sites/all/themes/afes/css/global.css?n1w71r
	http://afes.org.au/sites/all/themes/afes/css/global.css?n1y0br
	https://www.afes.org.au/sites/all/themes/afes/css/global.css?n2k722
	https://afes.org.au/sites/all/themes/afes/css/global.css?n8qbd9
	https://afes.org.au/sites/all/themes/afes/css/global.css?n8w6kf
*/

/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* HTML Element */

pre, code
  {
    font-size: 1.0em; /* Monospace fonts can be hard to read */
    font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;
  }


/*GENERAL*/

.clear {
	clear: both;
}

body {
	size:;
	font: 13pt/22pt "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	color: #555;
}

a:link {
	color: #23558E;
	border-bottom: 1px dotted;
	text-decoration: none;
}


a:hover {
	color: #001223;
}

h1, h2, h3, h4, h5,
.profile h3 {
	margin: 0;
	margin-bottom: 10px;
	font-weight: bold;
	color: #333;
	font-family: "Lato", /*google*/ "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	border-bottom: none;
}

#section-content {
	padding-top: 20px;
	padding-bottom: 30px;
	background-color: #f9f9f9;
}

#region-content {
	min-height: 1200px;
}

.html {
	background-color: #001223;
}

#region-content {
	padding-bottom: 20px;
}

ul {
	list-style-type: disc;
	margin-left: 0px;
}

ol {
	margin-left: 20px;
}

.video-wrapper,
.embedded-video {
position: relative;
padding-bottom: 56.25%;
height: 0;
}

.video-wrapper iframe,
.embedded-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


blockquote {
	background-color: #e5e5e5;
	font-size: 1em;
	 border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
	padding-right: 15px;
	margin: 10px 30px;
	font-style: italic;
}

#small-print,
.small-print {
	font-size: .75em;
	line-height: 1.4em;
}

.page-node-1978  #region-content img {
	width: 90%;
	height: auto;
	margin-left: 60px;
}


.node-event img {
	margin-top: 20px;
	margin-bottom: 20px;
	max-width: 100%;
	height: auto;
}


#region-content img {
	max-width: 100%;
	height: auto;
} 

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe {
     width: 100% !important;
}

/** horizontal rules **/
  hr,
  .hr
  {
    height: 1px;
    border-bottom: 1px solid #ccc;
  }

/*VIEWS TWEAKS*/
.view .pager a {
	border-bottom: none;
}

/*DRUPAL MESSAGES*/
#messages {
	font-size: .75em;
	line-height: 1.3em;
}


/*HIDE ME*/
.hide-me {
	display: none; 
}


/*INLINE FIELDS*/

/*ADMIN MENU*/


#admin-menu .dropdown .admin-menu-tab {
	background-image: none;
	background-color: #ab1a14;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666', endColorstr='#333'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#666));	background: -moz-linear-gradient(top,  #333,  #666); 
	
}

#toolbar .toolbar-shortcuts a.active-trail.active {
	background: none;

}

#toolbar .toolbar-shortcuts a.active-trail.active:hover {
	background: #555;
}



/*TABS*/

.not-logged-in .tabs {
	display: none;
}

.not-logged-in #zone-user .tabs {
	display: unchanged;
}

.front .tabs {
	display: none;
}





/*BREADCRUMBS*/

.breadcrumb {	
display: none
}

/*TABLES*/ 

table
  {
    border-collapse: collapse;
    width: 100%; /* Prevent cramped-looking tables */
    font-size: .75em;
  }

  th,
  thead th,
  tbody th
  {
    text-align: left;
    padding-right: 0;
    border-bottom: none;
  }

  tbody
  {
    border-top: none;
  }

/** abbreviations **/
  abbr
  {
    border-bottom: 1px dotted #ccc;
    cursor: help;
    white-space: nowrap;
  }

  /* Date-based "abbreviations" show computer-friendly timestamps which are not
     human-friendly. */
  abbr.created
  {
    border: none;
    cursor: auto;
    white-space: normal;
  }

/*HEADER*/



#edit-search-block-form--2 {
	color: white;
	float: left;
	height: 32px;
	background: url(../images/icon-search.png)
 no-repeat 6px;
 	border-right: solid 1px #eee;
 	border-bottom: solid 1px #eee;
 	border-left: solid 1px #eee;
	padding: 0 5px 0 30px;
	border-radius: 0px 0px 10px 10px;
   -moz-border-radius: 0px 0px 10px 10px;
   -webkit-border-radius: 0px 0px 10px 10px;
	text-shadow: #022a67 0 0 0;
	border-color: #23558E;
	margin-top: -18px;
}


.logo-img {
float: left;
margin-top: 30px;	position: absolute;
	
}

#block-system-main-menu {
	clear: both;
	float: right;
	padding-top: 30px;

}

.block-logo {
	float: left;
}

.block-menu-secondary-menu ul li {
		display: inline;
}



.block-menu-secondary-menu a {
	color: #FFF;
	background-color: #132E52;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#132E52', endColorstr='#23558E'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#23558E), to(#132E52)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #23558E,  #132E52); /* for firefox 3.6+ */ 
	padding: 4px 5px 4px 5px;
	border-radius: 3px;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   font-size: 8pt;
	font-weight: bold;
	text-transform: uppercase;	
}

.block-menu-secondary-menu a.active {
	color: #FFF;
	background-color: #132E52;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#132E52', endColorstr='#23558E'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#23558E), to(#132E52)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #23558E,  #132E52); /* for firefox 3.6+ */ 
	padding: 4px 5px 4px 5px;
	border-radius: 3px;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   font-size: 8pt;
	font-weight: bold;
	text-transform: uppercase;	
}



#block-search-form {
	float: right;
}

.block-menu-secondary-menu {
	float: right;
}


#section-header a {
	border-bottom: none;
}




#block-system-main-menu a {
	color: #FFF;
	padding-left: 8px;
   padding-right: 8px;
   	margin-left: -10px;
	text-shadow: #000 1px 1px 0;
	text-transform: uppercase;
	font: bold 15pt "Lato",  "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
}

#block-system-main-menu ul li {
	display: inline;
}

#block-system-main-menu a:hover {
	text-decoration: none;
	color: #001223;
	border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   padding-left: 8px;
   padding-right: 8px;
   padding-top: 2px;
   padding-bottom: 2px;   text-shadow: #FFF 1px 1px 0;
   background-color: #FFF;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF', endColorstr='#D7E8F1'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#D7E8F1)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FFF,  #D7E8F1);
	font-weight: bold;
}

#block-system-main-menu a:active {
	text-decoration: none;
	color: #001223;
	border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   padding-left: 8px;
   padding-right: 8px;
   padding-top: 2px;
   padding-bottom: 2px;   text-shadow: #FFF 1px 1px 0;
   background-color: #FFF;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF', endColorstr='#D7E8F1'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#D7E8F1)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FFF,  #D7E8F1);
	font-weight: bold;
}




#section-header {
	min-height: 100px;
	background: #1d2436;

}

@media (max-width: 720px) {
	#section-header #block-system-main-menu {
		margin-top: 30px;
		float: left;
}
	
} 


/*FRONT PAGE STYLES*/

.front #page-title {
	display: none;
}

.front #region-content {
	border: none;
	background-color: transparent;
	padding-top: 0px;
	margin-top: -30px;
}


/*TWITTER*/

.front #twitter .view-id-social {
	line-height: 1.2em;
}

#news-date {
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 10px;
	/*color: white;
	background-color: #3B3F44;*/	
}

#news-date #day {
	font-size: 1.5em;
}

#news-item {
	font-size: .75em;
}


/*FEATURED ADS*/


#featured-ads img {
	border-radius: 10px;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
}


#featured-ads  a {
	border-bottom: none;
	}


#featured-ads img {
	border: 1px solid #eee;
}

#featured-ads .view-ads .views-row {
	border-radius: 10px;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   line-height: 0;
   margin-bottom: 10px;
}

/*SLIDER*/

#front-content #slider-outer {	
	padding: 0px;
	margin-bottom: 20px;
}

#front-content #top-section {
	margin-bottom: 30px;
}

/*LATEST CONTENT THUMBS*/


.view-campus-search #edit-field-search-index-value {
	font-size: 1em;
	border-radius: 15px;
   -moz-border-radius: 15px;
   -webkit-border-radius: 15px;
   width: 205px;
   margin-right: 10px;	
}


#front-content .view-campus-search #edit-submit-campus-search {
	margin-top: 33px;
}

#front-content .view-campus-search .views-exposed-widget {
	padding-right: 0px;
}

#front-content .view-campus-search {
	margin-bottom: 20px;
}


#front-content #latest-resources .post-info .field-item {
	display: inline;
}

#front-content #latest-resources .post-info .field-item-1::before {
	content: ", ";
}

#front-content #latest-resources .post-info .field-item-2::before {
	content: " & ";
}


#front-content #latest-resources .views-row {
	float: left;
	width: 220px;
	height: 230px;	
}

#front-content #latest-resources .views-row-1, 
#front-content #latest-resources .views-row-2, 
#front-content #latest-resources .views-row-4, 
#front-content #latest-resources .views-row-5, 
#front-content #latest-resources .views-row-7, 
#front-content #latest-resources .views-row-8 {
	margin-right: 20px;
}


#front-content #latest-resources img {
	border-radius: 10px;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
}

#front-content #latest-resources .image-outer a {
	border-bottom: none;
}

#front-content #latest-resources .image-outer {
	border: 1px solid #ccc;
	line-height: 0px;
	border-radius: 10px;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
}

#front-content #latest-resources .title {
	margin-bottom: 5px;
	line-height: 1.2em;
}

#front-content #latest-resources .post-info {
	font-size: .75em;
	line-height: 1.2em;
}

#front-content #fb-activity {
	margin-top: -1px;
	margin-bottom: ;
	overflow: hidden;
	margin-left: -10px;
}

#front-content #fb-activity-outer {
	overflow: hidden;
	margin-bottom: 20px;
}

.list-title {
	background-color: gainsboro;
	border-radius: 10px 10px 0px 0px;
   -moz-border-radius: 10px 10px 0px 0px;
   -webkit-border-radius: 10px 10px 0px 0px;
	text-transform: capitalize;
	clear: left;
	margin-bottom: 10px;
	padding: 7px;
		line-height: 1.4em;
}

.list-title h3 {
	margin-bottom: 0px;

}


/*CONTENT*/ 
#region-content {
	background-color: #FFFFFF;
	border-radius: 10px;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
     
}


 


#meta {
	font-size: .75em;
	margin-bottom: 10px;
	color: #797979;
}

#terms {
	margin-bottom: -3px;
}

#terms a {
	text-transform: uppercase;
	background-color: #acacac;
	line-height: ;
	font-weight: bold;
	color: white;
	border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
	padding: 1px 8px;
	border-bottom: none !important;
}

#terms a:hover {
	text-transform: uppercase;
	text-decoration: none;
	background-color: #23558E;
	font-weight: bold;
	color: white;
	border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
	padding: 1px 8px;
	
}



/*SHARE*/


#share-and-image {
	margin-bottom: 10px;
	
}

#share {
	background-color: #e5e5e5;
	margin-left: -60px;
	padding-left: 60px;
	height: 36px !important;
}

#twitter-button {
	margin-top: 7px;
	float: left;
	height: 20px;
}

#fb-button {
	float: left;
}

#google-button {
	padding-top: 7px;
	float: left;
	height: 20px;

}



/*BY AUTHOR*/
.view-res-by-author-list .field-content a {
	display: none;
}
.view-res-by-author-list h3  {
	font-weight: normal;
	font: 13pt/22pt "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	margin-bottom: 0px;
}






/*SIDEBAR RIGHT*/
.region-sidebar-second-inner {
	/*background: url(../images/side-shadow_10.png) repeat-y;*/
	border-radius: 0px;
   -moz-border-radius: 0px;
   -webkit-border-radius: 0px 10px 10px 0px;
	margin-top: 25px;
	margin-left: -20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 10px;
}




.region-sidebar-second-inner h2,
.region-sidebar-second-inner h2.block-title {
	text-align: center;
	line-height: 35px;
	border-radius: 0px 10px 0px 0px;
   -moz-border-radius: 0px 10px 0px 0px;
   -webkit-border-radius: 0px 10px 0px 0px;
	color: white;
	margin-bottom: 10px;
	background: #001223 url(imaes/SB-block-head.png) no-repeat;
	font-variant: light;
	font-weight: normal;
	font-size: 1.4em;
	margin-left: -10px;
}


/*SIDEBAR ADS*/
#block-views-ads-block-1 img {
	border-radius: 0px 10px 0px 0px;
   -moz-border-radius: 0px 10px 0px 0px;
   -webkit-border-radius: 0px 10px 0px 0px;
	margin-left: -10px;
	margin-bottom: 15px;
	}

#block-views-ads-block-1 a {
	border-bottom: none;
}

/*SIDEBAR UL MENUS*/


.region-sidebar-second-inner ul.menu {
  list-style: none;
  border: none;
  text-align:left; 
  line-height: 1.4em;
}

.region-sidebar-second-inner ul.menu li {
  margin: 0 0 0 0.5em; /* LTR */
}
.region-sidebar-second-inner li.expanded {
  list-style-type: circle;
  list-style-image: url(images/bullet_arrow_down.png);
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}

.region-sidebar-second-inner li.expanded .leaf,
.region-sidebar-second-inner li.expanded ul.menu li {
	font-size: 9pt;
	line-height: 1.4em;
	/*list-style-type: none;
	list-style-image: none;*/
	padding: 0.em 0.5em 0 0;
}


.region-sidebar-second-inner li.collapsed {
  list-style-image: url(images/bullet_arrow_right.png);
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}
.region-sidebar-second-inner li.leaf {
  list-style-type: square;
  list-style-image: url(images/bullet_round.png);
  padding: 0.2em 0.5em 0 0; /* LTR */
  margin: 0;
}

.region-sidebar-second-inner li a.active,
.region-sidebar-second-inner a:hover {
	color: #001223;
	border-bottom: 1px dotted;
}


.region-sidebar-second-inner li.expanded a,
.region-sidebar-second-inner li.expanded a:active,
.region-sidebar-second-inner li.expanded ul.menu li a,
.region-sidebar-second-inner li.expanded ul.menu li a.active,
.region-sidebar-second-inner li.expanded ul.menu li.expanded a,
.region-sidebar-second-inner li.expanded ul.menu li.expanded a.active {
	color: #001223;
	border-bottom: 1px dotted;
}

.region-sidebar-second-inner li.expanded .leaf a,
.region-sidebar-second-inner li.expanded ul.menu li a,
.region-sidebar-second-inner li.expanded ul.menu li.expanded ul.menu a {
	color: #555;
	border-bottom: none;
}

.region-sidebar-second-inner li.expanded .leaf a.active,
.region-sidebar-second-inner li.expanded ul.menu li.expanded .leaf a.active  {	
	color: #001223;
	border-bottom: 1px dotted;
	margin-left: 0px;
}


.region-sidebar-second-inner td.menu-disabled {
  background: #ccc;
}
.region-sidebar-second-inner ul.links {
  margin: 0;
  padding: 0;
}
.region-sidebar-second-inner ul.links.inline {
  display: inline;
}
.region-sidebar-second-inner ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}
.region-sidebar-second-inner .block ul {
  margin: 0;
  padding: 0 0 0.25em 1em; /* LTR */
}



/*________________________*/



/*SIDEBAR RIGHT HOME SECTION*/
#staff-admin-menu {
	margin-bottom: 10px;
	font-size: .75em;
	line-height: 1.5em;
}


.region-sidebar-second-inner #account-settings  {
	font-size: .65em;
}

.view-firstname {
	margin-bottom: -5px;
}

.view-firstname h3 {
	margin-bottom: 0px;
	font-weight: normal;
	font-style: normal;
}

.region-sidebar-second-inner #account-settings a {
	color: grey;
}

/*SIDEBAR RIGHT CONTENT LIST*/

.sidebar-content-list #text
 {
	display: table;
	line-height: .9em;
	
}


.sidebar-content-list .views-row {
	margin-bottom: 9px;
}


.sidebar-content-list #title {
	color: red;
	font-size: .75em;
}


.sidebar-content-list #info {
	color: gray;
	font-size: .65em;	
}

.sidebar-content-list #info a
 {
	color: #797979;
	
}

.sidebar-content-list img {
	float: left;
	line-height: 0;
	margin-right: 10px;
	border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px; 
   -moz-box-shadow: 2px 2px 4px #323647;
	-webkit-box-shadow: 2px 2px 4px #323647;
	box-shadow: 2px 2px 4px #323647;

   
}






.region-sidebar-second-inner #fb-activity {
	margin-top: -1px;
	margin-left: -11px;
	overflow: hidden;
}

.region-sidebar-second-inner #fb-activity-outer {
	overflow: hidden;
	margin-bottom: 20px;
	/*background-color: #FAFAFA;*/
	border-radius: 0px 0px 10px 10px;
   -moz-border-radius: 0px 0px 10px 10px;
   -webkit-border-radius: 0px 0px 10px 10px;
}

/*PROFILE TWITTER SIDEBAR*/


.view-profile-twitter .views-row-last{
	margin-bottom: 20px;
}

#block-block-4.block {
	margin-bottom: 0px;
}

#profile-twitter {
	line-height: .75em;
	margin-bottom: 7px;
}

#profile-twitter-text {
	font-size: .65em;
	margin-bottom: 10px;
	color: #555;
	
}

#profile-twitter-text a {
	border-bottom: 1px dotted;
}

#profile-twitter-date {
	font-size: .65em;
	color: gray;
}



/*TEASER*/
#teaser {
	margin-bottom: 20px;
}

#teaser h3 {
	margin-bottom: 0px;
}



#teaser img {
	border-radius: 10px;
  	-moz-border-radius: 10px;
 	-webkit-border-radius: 10px;
  	margin-bottom: 20px;
  	float: left;
  	margin-right: 10px;
  	margin-top: 5px;
  
}


#teaser .body {
	margin-top: 5px;
	font-size: .75em;
	line-height: 1.4em;
}


#teaser .post-info .field-item
 {
	display: inline-block;
}


#teaser .post-info .field-item-1::before {
	content: ", ";
}


#teaser .post-info .field-item-2::before {
	content: " & ";
}

/*TALKS*/

.node-type-talks #talks-dl-links {
	margin-top: -5px;
}

.node-type-talks #talks-dl-links a {
	text-transform: uppercase;
	background-color: #acacac;
	font-weight: bold;
	color: white;
	border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
	padding: 1px 8px;
	border-bottom: none;
}

.node-type-talks #talks-dl-links a:hover {
	text-decoration: none;
	background-color: #23558E;
}

.node-type-talks #talks-description {
	margin-top: 10px;
}


/*PROFILE PAGE*/


#profile-tagline {
	margin-top: -15px;
}

#profile-tagline h3 {
	margin-bottom: 20px;
}

#profile-contents h5 {
	/*color: #fafafa;*/
	margin-bottom: 0px;

}




#profile-campus .views-row {
	margin-bottom: 5px;
}

#profile-campus-space {
	margin-bottom: 20px;
}

#profile-left-column {
	font-size: .75em;
	line-height: 1.4em;
}

#profile-right-column {
	border-left: solid 1px gainsboro;
	padding-left: 10px;
	margin-left: -1px;
}

#profile-image img {
	border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  margin-bottom: 10px;
}



#profile-donate-button h3 {
	text-indent: -9999px;
 	border-bottom: none;
 	background-image: url(../images/support.png);
 	height: 35px;
}

#profile-donate-button h3:hover {
	text-indent: -9999px;
 	border-bottom: none;
 	background-image: url(../images/support_hover.png);
 	height: 35px; 		
}


#profile-social-buttons {
	margin-bottom: 10px;
}



#profile-right-column p {
	font-size: .65em;
	line-height: .1em;
	margin-bottom: 7px;
}


#profile-blurb {
	border-top: solid 1px gainsboro;
	padding-top: 10px;

}





/*CAMPUS PROFILES*/ 

.node-type-campus-page h1#page-title {
	display: none;
}

#campus-profile-contents {
	font-size: .75em;
	line-height: 1.3em;
}


#campus-profile-contents h5 {
	margin-bottom: 5px;	
	
}

#campus-profile-contents li {
	font-size: .75em;
	line-height: 1.4;
}

#campus-profile-contents h3 {
	margin-bottom: 10px;
}

#campus-image .imagecache-11_column_extrawide {
	margin-left: -60px;
}

#campus-links {
	text-align: right;
	
}

#campus-profile-links{margin:0 auto;}

#campus-profile-links a  {
	border-bottom: none !important;
	margin-bottom: 10px;
}

#campus-profile-links img {
	margin-bottom: 10px;
}

#campus-blurb {
	border-bottom: solid 1px gainsboro;
	margin-bottom:10px;
}

#campus-image {
	margin-bottom: 10px;
}

#campus-logo-with-image {
	margin-top: -60px;
	margin-bottom: 10px;
}

#campus-logo-with-image img {
	
	/*padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;*/
	border-radius: 10px 10px 0px 0px;
  -moz-border-radius: 10px 10px 0px 0px;
  -webkit-border-radius: 10px 10px 0px 0px;
  	background-color: #FFF;
  	padding: 10px;
}

#campus-staff ul {
	margin-left: 0px;
	list-style-type: none;
	
}



.campus-blogs-heading h3 {
	color: white;
	background-color: #000113;
	width: 580px;
	height: 40px;
	margin-left: -60px;
	padding-top: 10px;
	padding-left: 60px;
	margin-top: 20px;
	margin-bottom: 20px;

}


#res-by-topic .list-title {
	margin-top: 20px;
}



/*ADMIN PAGES*/
.tabledrag-processed a {
	border-bottom: none;
}



/*SUPPORT PAGE*/
.page-node-87 #page-title {
	display: none;
}

/*TAXONOMY TERM*/
.tax-term h3 {
	margin-bottom: 5px;
}

.tax-term img {
	border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
	float: left;
	margin-right: 5px;
}

.tax-term thead .views-field-title-1 {
	background-color: white;
}

.tax-term tr.even,
.tax-term tr.odd {
	border-bottom: none;
}

.tax-term td.views-field
 {
	height: 120px;
}


.tax-term .views-table.cols-1 {
	border: none;
}

.tax-term #tax-term-byline {
	margin-top: -10px;
}
.tax-term {
	padding-bottom: 30px;	
}

/*APPRENTICE TRAINING*/
#apprentice-training h5 {
	margin-bottom: 0px;
}




#apprentice-training #download-button a {
	color: #FFF;
	background-color: #132E52;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#132E52', endColorstr='#23558E'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#23558E), to(#132E52)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #23558E,  #132E52); /* for firefox 3.6+ */ 
	padding: 10px 9px 10px 9px;
	border-radius: 3px;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
	font-weight: bold;
}


#apprentice-training #download-button a:hover {
	color: #001223;
	background-color: #FFF;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF', endColorstr='#D7E8F1'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#D7E8F1)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FFF,  #D7E8F1); /* for firefox 3.6+ */ 
	border-radius: 3px;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
}


#apprentice-training-biglinks {
	margin-top: -18px;
	color: white;
	padding-top: 20px;
	padding-left: 60px;
	padding-right: 60px;
	margin-left: -60px;
	background-color: #132E52;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#132E52', endColorstr='#23558E'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#23558E), to(#132E52)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #23558E,  #132E52); /* for firefox 3.6+ */ 
	
}

#apprentice-training-biglinks h3 {
	color: #ccdefd;
	text-shadow: #000 1px 1px 0;
}

#apprentice-training-biglinks a {
	color: #ccdefd;
		text-shadow: #000 1px 1px 0;

}

#apprentice-training-biglinks a:hover {
	color: white;
}

#apprentice-training-biglinks a h3:hover {
	color: white;
}


/*MTDR*/

#node-webform-1723 .form-textarea,
#node-webform-1723 .form-select,
#node-webform-1723 .form-text {
	border: 1px solid #CCC;	
}

#node-webform-1723 .description {
	font-size: .7em;
	color: #aaa;
}


/*MTDR TIMETABLE*/

#webform-component-timetable--monday,
#webform-component-timetable--tuesday,
#webform-component-timetable--wednesday,
#webform-component-timetable--thursday,
#webform-component-timetable--friday,
#webform-component-timetable--saturday,
#webform-component-timetable--sunday
 {
	width: 115px;
	float: left;
	margin-right: -1px;
}

#webform-component-timetable .fieldset-legend

{
	font-weight: bold;
}

#webform-component-timetable label

{
	font-weight: normal;
	font-style: normal;
}

/*MTDR CCC*/

#webform-component-development-plan--conviction,
#webform-component-development-plan--character,
#webform-component-development-plan--competence
{
	border: 1px solid #CCC;
	padding: 10px;
}

#webform-component-development-plan--conviction .fieldset-legend,
#webform-component-development-plan--character .fieldset-legend,
#webform-component-development-plan--competence .fieldset-legend
{
		font-weight: bold;

}

#webform-component-development-plan--conviction label,
#webform-component-development-plan--character label,
#webform-component-development-plan--competence label
{
	font-weight: normal;
	font-style: normal;

}

/*MTDR INVOICE*/

#webform-component-invoice label {
	width: 120px;
	float: left;
	text-align: ;
	font-weight: normal;
	font-style: normal;
	font-size: .75em;
}

#webform-component-invoice .form-text,
#webform-component-invoice .form-select
 {
	width: 300px;
	float: left;
	margin-right: 5px;
}

#webform-component-invoice .form-number {
	width: 80px;
	float: left;
}




/*FIND MY UNI / CAMPUS SEARCH PAGE*/

.find-my-uni h3 {
	font-size: 1.6em;
	margin-top: 30px;
	background-color: gainsboro;
	border-radius: 10px 10px 0px 0px;
   -moz-border-radius: 10px 10px 0px 0px;
   -webkit-border-radius: 10px 10px 0px 0px;
	text-transform: capitalize;
	clear: left;
	padding: 7px;
	line-height: 1.4em;


}

.find-my-uni #campus-results h3 {
	font-size: 1.2em;
	margin-bottom: 0px;
	margin-top: 10px;
	background-color: transparent;
	padding: 0px;
}


/*FOOTER*/
#footer {
	height: ;
	background: url(images/footer-bg.png) repeat-x;
	background-color: ;
	color: #FFF;
	font-size: .65em;
}

#footer-right {
	text-align: right;
}

#footer a {
	color: #FFF;
}

#footer li {
	font-size: .85em;
	line-height: 1.2em;
}

#footer ul {
	list-style-type: none;
	padding: 0;
}

#zone-footer-wrapper {
		background-color: #001223;
}

#zone-footer-wrapper .region-inner {
	padding-top: 10px;
	padding-bottom: 10px;
}

/*COMMERCE*/

#block-commerce-checkout-progress-indication {
	margin-top: 30px;
	margin-bottom: 20px;
}

#block-commerce-checkout-progress-indication li {
	margin-left: 0px;
	margin-right: 10px;
	padding: 2px 10px;
	color: #FFF;
	background-color: gainsboro;
	border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}

#block-commerce-checkout-progress-indication li a {
	color: #FFF;
}


#block-commerce-checkout-progress-indication li.active {
	color: #FFF;
	background-color: #333;
	
	
}

.cart-rego-details .views-label {
	float: left;
	padding-right: 5px;
	color: #888;

	
}

.cart-rego-details .view-content {
	font-size: .75em;
	line-height: 1.4em;
	border: 1px solid #ccc;
	padding: 10px;
	padding-bottom: 25px;
}

.cart-rego-details #conf-title {
	float: left;
}

.cart-rego-details div.views-field {
	clear: left;
}
	

.cart-rego-details .small-button a {
	float: right;
}

.small-button a {
	color: #FFF;
	background-color: #132E52;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#132E52', endColorstr='#23558E'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#23558E), to(#132E52)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #23558E,  #132E52); /* for firefox 3.6+ */ 
	padding: 4px 5px 4px 5px;
	border-radius: 3px;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   font-size: 8pt;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: none;
}



.small-button a:hover {
color: #FFF;
	background-color: #001223;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#001223', endColorstr='#132E52'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#132E52), to(#001223)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #132E52,  #001223); /* for firefox 3.6+ */ 
}


#edit-checkout-review .cart-rego-details {
	display: none;
}

#edit-cart-contents .fieldset-legend,
#edit-account .fieldset-legend,
#edit-customer-profile-billing .fieldset-legend,
#edit-customer-profile-your-details .fieldset-legend,
#edit-commerce-payment .fieldset-legend {
	padding-bottom: 10px;
	font-weight: bold;
	color: #333;
	font-family: "Lato", /*google*/ "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	border-bottom: none;
	font-size: 1.2em;
}



.view-commerce-cart-form #edit-checkout.form-submit {
	color: #FFF;
	background-color: #132E52;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#132E52', endColorstr='#23558E'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#23558E), to(#132E52)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #23558E,  #132E52); /* for firefox 3.6+ */ 
	padding: 7px 20px;
	border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   font-size: 1.3em;
	font-weight: bold;
	text-shadow: #000 1px 1px 0;
}

.view-commerce-cart-form #edit-checkout.form-submit:hover {
	
	color: #FFF;
	background-color: #001223;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#001223', endColorstr='#132E52'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#132E52), to(#001223)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #132E52,  #001223); /* for firefox 3.6+ */ 
}

.view-commerce-cart-form #edit-submit.form-submit {
	color: #666;
	padding: 7px 20px;
	border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   font-size: 1.3em;
	font-weight: bold;
}

.view-commerce-cart-form thead,
.view-commerce-cart-summary thead {
	font-weight: bold;
}

.view-commerce-cart-form,
.view-commerce-cart-summary {
	margin-top: 30px;
}




#edit-customer-profile-billing,
#edit-customer-profile-your-details,
#edit-account  {
	border: 1px solid #CCC;
	padding: 10px;
}

#edit-commerce-payment {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding: 10px;

}



.checkout-continue.form-submit,
.big-blue-button a,
.node-event #edit-submit,
.webform-submission #edit-submit,
.commerce-add-to-cart .form-submit,
.page-node-1828 #edit-submit {
	color: #FFF;
	background-color: #132E52;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#132E52', endColorstr='#23558E'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#23558E), to(#132E52)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #23558E,  #132E52); /* for firefox 3.6+ */ 
	padding: 7px 20px;
	border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   font-size: 1.3em;
	font-weight: bold;
	text-shadow: #000 1px 1px 0;
	border-bottom: none;
}

.checkout-continue.form-submit:hover,
.big-blue-button a:hover,
.node-event #edit-submit:hover,
.webform-submission #edit-submit:hover,
.commerce-add-to-cart .form-submit:hover,
.page-node-1828 #edit-submit:hover  {
	color: #FFF;
	background-color: #001223;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#001223', endColorstr='#132E52'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#132E52), to(#001223)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #132E52,  #001223); /* for firefox 3.6+ */ 
	}

#commerce-checkout-form-checkout #edit-buttons,
#commerce-checkout-form-review #edit-buttons {
	color: #FFF;
	float: right;
}



#commerce-checkout-form-checkout #edit-cancel,
#commerce-checkout-form-review #edit-back {
	color: #666;
	padding: 7px 20px;
	border-radius: 5px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ddd));
  background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%);
  border: 1px solid;
  border-color: #ddd #bbb #999;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   font-size: 1.3em;
	font-weight: bold;
	float: left;
	text-shadow: #FFF 1px 1px 0;
	margin-right: 10px;
}

#commerce-checkout-form-checkout #edit-cancel:hover,
#commerce-checkout-form-review #edit-back:hover {
	text-decoration: none;
}


/*COMMERCE choose extras*/
.view-commerce-extras.view-display-id-page_1 {
	margin-top: 30px;
}

.view-commerce-extras .views-row {
	margin-bottom: 30px;
	border-top: 1px solid #CCC;
	padding-top: 10px;

}

/*EVENT*/
/*.node-event-test .form-radios label,
.node-event-test .form-checkboxes label,
.webform-submission .form-radios label,
.webform-submission .form-checkboxes label {
	font-size: .8em;
	line-height: .8em;
}

.node-event-test .form-radio,
.node-event-test .form-checkbox,
.webform-submission .form-radio,
.webform-submission .form-checkbox  {
	font-size: 1.5em;
	
}

.node-event-test .form-item.form-type-radio,
.node-event-test .form-item.form-type-checkbox,
.webform-submission .form-item.form-type-radio,
.webform-submission .form-item.form-type-checkbox {
	margin-bottom: 0px;

}

.node-event-test .description,
.webform-submission .description {
	font-size: .75em;
	line-height: 1.3em;
	color: #888;
	margin-top: 10px;
}

.node-event-test .form-text,
.node-event-test .form-select,
.node-event-test .form-textarea,
.webform-submission .form-text,
.webform-submission .form-select,
.webform-submission .form-textarea {
	border: solid 1px #CCC;
	color: #555;
	max-width: 100%;

}

.node-event-test .webform-component label,
.webform-submission .webform-component label {
	font-size: .8em;
}

.node-event-test .webform-component,
.webform-submission .webform-component
{
	margin-top: 0px;
	margin-bottom: 10px;
	background-color: #Fafafa;
	padding: 10px;
}

.node-event-test .webform-component-markup,
.webform-submission .webform-component-markup {
	background-color: transparent;
}*/



/*COMMERCE EXTRAS (webform)*/

/*#webform-component-extra-1-group,
#webform-component-extra-2-group,
#webform-component-extra-3-group {
	background-color: #fafafa;
}*/

.webform-component-fieldset legend {
	font-weight: bold;
}

.webform-component .field-prefix,
.webform-component .field-suffix {
	font-size: .8em;
}

.event-extra-img {
	float: left;
	border: solid 1px #CCC;
	padding: 5px;
	margin-right: 10px;
}

.event-extra-details {
	font-size: .75em;
	line-height: 1.3em;
}

/*#webform-component-extra-1-image-details,
#webform-component-extra-2-image-details,
#webform-component-extra-3-image-details {
	border: solid 1px #CCC;
	padding: 10px;
}*/

/*CHECKOUT CC INFO*/

.form-wrapper {
	max-width: 100%;
}

#edit-extra-pane-node-1703 {
	margin-top: -30px;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	padding: 0px 10px 10px 10px;
	margin-bottom: 30px;
}

#edit-extra-pane-node-1703 img {
	padding-right: 5px;
}


#edit-extra-pane-node-1703 .fieldset-legend {
	display: none;
}


/*REGO PAGE*/
.node-type-events .tabs {
	display: none;
}


/*ACCORDION*/


.ui-accordion {
	font: 13pt "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	color: #555;
}

.ui-accordion-header a {
	background: #eee;
	border-bottom: none;

}

.ui-accordion-header a .field-content {
	color: #777;
}

.ui-corner-top a .field-content {
	color: black;

}


.ui-accordion-header {
	border: none;
}

.ui-accordion-content {
	border: none;
	
}

.f-label-a {
	color: #777;
	width: 100px;
	display: inline-block;
}

.box-a {
	border: solid 1px #ccc;
	margin-bottom: 20px;
	padding: 10px;
}

/*a.flag {
	float: right;
	border-bottom: none;
	background: #555;
	color: white;
	padding: 10px;
	border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
	font-style: italic;
	
}

a.flag:hover {
	background: #333;	
}*/

.block-menu-menu-donations li {
	display: inline;
	margin-left: 0px;
}


#block-menu-menu-donations li a.active {
	font-weight: bold;
	color: black;
}

#block-menu-menu-donations li a {
	color: #777;
}

#block-menu-menu-donations {
	margin-top: 20px;
	margin-bottom: 30px;
}

/*.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {
	height: 300px;
	display: block;
}*/

#webform-component-ninja {
	display: none;
}

.form-item {
	max-width: 100% !important;
	margin-top:
}

.form-textarea,
.form-select,
.form-text {

	border: 1px solid #CCC !important;	
	/*font-family: "Lato", google "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif !important;*/
	color: #666 !important;
	max-width: 100% !important;
}

.form-select,
.form-text {
	height: 30px !important;
}

.form-type-radio,
.form-type-checkbox {
	font-size: .85em;
		color: #666 !important;
		line-height: 1.5em;
}

.form-radio,
.form-checkbox {
	margin-top: -5px;
}

#commerce-checkout-form-checkout #edit-account-login .form-text {
	width: 100%;
	max-width: 400px !important;
}

.description {
	font-size: .7em !important;
	color: #aaa;
	line-height: 1.4em;
	margin-top: 5px;
}

.webform-component {
	/*font-size: .75em;*/
	max-width: 100%;
	padding-bottom: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.webform-component-fieldset {
	margin-top: 0px;
	margin-bottom: 0px;
}


#webform-component-group--postcode {
	float: left;
	margin-right: 20px;
}



/*EXPOSED FILTERS*/

.views-exposed-widgets {
	font-size: .75em;
	margin-bottom: 20px;
	padding: 10px;
	border: 1px solid #CCC;
}



.node-event .webform-client-form,
.page-node-1828 .webform-client-form {
	width: 520px;
	max-width: 100% !important;		
}


/*CONNECT PAGE*/
.video-embed {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
}

.video-embed iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.page-node-1967 #share-and-image {
	max-width: 100%;
}

.page-node-1967 #share {
	max-width: 100%;
}

/* HOME PAGE */
.front #region-content{min-height:450px;}
#social div{margin-bottom:10px;}
#social img{margin-right:10px;}
#social a:link,#social a:visited{text-decoration:none;color:#000;border-bottom:none;font-weight:bold;}
#social a:hover{color:#23558E;cursor: hand;}
#get-involved{margin-bottom:45px;}
.flexslider{border:none;box-shadow:none;-webkit-box-shadow:none;}
.flexslider ul.slides{padding-left:0px;}
.flex-control-paging li a{width:20px;height:20px;/*background-color:#fefefe;*/}
/*.flex-control-paging li a.flex-active{background-color:#fff;}*/
.flex-direction-nav a{padding-top:10px;border-bottom:none;color:#000;opacity:0.4;}
/*.flex-control-nav{bottom:10px;z-index:1000;}*/
/*.view-slideshow-2 .views-field-field-link a{color:#fff;padding:12px;font-size:16px;border-bottom:none;}
.view-slideshow-2 .views-field-field-link{position:absolute;bottom:0px;right:0px;background-color:#000;opacity:0.8;min-height:35px;}
@media (max-width: 749px) { 
	.view-slideshow-2 .views-field-field-link{position:relative;width:100%;background-color:#000;opacity:0.8;min-height:35px;text-align:center;}
	}*/
.view-slideshow-2 .views-field-field-link a{color:#fff;padding:12px;font-size:16px;border-bottom:none;}
.view-slideshow-2 .views-field-field-link{background-color:#000;opacity:0.8;min-height:35px;text-align:center;}
